Anonymous Login
2019-04-21 15:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001001v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reporterpkonin 
Assigned Tocaseydk 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001001: Unable to delete a project
DescriptionThe delete box does not appear in the project module, as it does in 2.4. I have tested this as an administrator on projects that have been created by me and others.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002303

caseydk (administrator)

Resolved in r2196;
+Notes

-Issue History
Date Modified Username Field Change
2011-11-02 05:27 pkonin New Issue
2011-11-24 17:00 caseydk Priority normal => low
2011-11-24 22:28 caseydk Note Added: 0002303
2011-11-24 22:28 caseydk Status new => resolved
2011-11-24 22:28 caseydk Resolution open => fixed
2011-11-24 22:28 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History